.bodyLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 5px;

}
.titleLight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 20px 0px 35px;
}
.subtextDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;

}
.subtextLight {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
a:hover {
	color: #7A96DF;
	text-decoration: none;
}
a:link {
	color: #7A96DF;
	text-decoration: underline;
}
.titleLightLarge {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFCC00;
	text-decoration: none;
	padding: 3px 20px 5px 35px;
}
.bodyLightSpaceless {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 40px;
	padding-left: 40px;
}
